@charset "utf-8";
/* CSS Document */

/*--font--*/
@font-face {
    font-family:'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'latosemibold';
    src: url('fonts/lato-semibold-webfont.eot');
    src: url('fonts/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-semibold-webfont.woff2') format('woff2'),
         url('fonts/lato-semibold-webfont.woff') format('woff'),
         url('fonts/lato-semibold-webfont.ttf') format('truetype'),
         url('fonts/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'latobold';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'latolight';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'latoheavy';
    src: url('fonts/lato-heavy-webfont.eot');
    src: url('fonts/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-heavy-webfont.woff2') format('woff2'),
         url('fonts/lato-heavy-webfont.woff') format('woff'),
         url('fonts/lato-heavy-webfont.ttf') format('truetype'),
         url('fonts/lato-heavy-webfont.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{ font-family:'latoregular'; color:#4c4c4c; font-size:16px; line-height: 1.4;}
a{color:#4c4c4c;outline:none!important; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}
a:hover{color:#0a612d;}

img{max-width:100%; vertical-align:middle;}
hr {border-color: #e4e4e4;}
#wrapper{ padding:0; margin:0; width:100%;}

/*--Start cookie style--*/
.cookie{position: fixed;width: 100%;z-index: 99999;background: rgba(0,0,0,0.7);padding: 10px;bottom: 0;	left: 0;}
.cookie .btnSubmit{background: #166938;;color: #ffffff;border-radius: 0;	padding:5px 15px;font-size: 14px;border: 1px solid #ffffff;}
/*--End cookie style--*/


/*--Start Common style--*/
.pTB180{ padding-top:180px; padding-bottom:180px;}
.pTB170{ padding-top:170px; padding-bottom:170px;}
.pTB160{ padding-top:160px; padding-bottom:160px;}
.pTB150{ padding-top:150px; padding-bottom:150px;}
.pTB125{ padding-top:125px; padding-bottom:125px;}
.pTB100{ padding-top:100px; padding-bottom:100px;}
.pTB80{ padding-top:80px; padding-bottom:80px;}
.pTB70{ padding-top:70px; padding-bottom:70px;}
.pTB65{ padding-top:65px; padding-bottom:65px;}
.pTB60{ padding-top:60px; padding-bottom:60px;}
.pTB55{ padding-top:55px; padding-bottom:55px;}
.pTB50{ padding-top:50px; padding-bottom:50px;}
.pTB45{ padding-top:45px; padding-bottom:45px;}
.pTB40{ padding-top:40px; padding-bottom:40px;}

.pT180{padding-top:180px;}
.pB180{padding-bottom:180px;}

.pT170{padding-top:170px;}
.pB170{padding-bottom:170px;}

.pT160{padding-top:160px;}
.pB160{padding-bottom:160px;}

.pT150{padding-top:150px;}
.pB150{padding-bottom:150px;}

.pT140{padding-top:140px;}
.pB140{padding-bottom:140px;}

.pT125{padding-top:125px;}
.pB125{padding-bottom:125px;}

.pT120{padding-top:120px;}
.pB120{padding-bottom:120px;}

.pT110{padding-top:110px;}
.pB110{padding-bottom:110px;}

.pT100{padding-top:100px;}
.pB100{padding-bottom:100px;}

.pT80{padding-top:80px;}
.pB80{padding-bottom:80px;}

.pT70{padding-top:70px;}
.pB70{padding-bottom:70px;}

.pT65{padding-top:65px;}
.pB65{padding-bottom:65px;}

.pT60{padding-top:60px;}
.pB60{padding-bottom:60px;}

.pT55{padding-top:55px;}
.pB55{padding-bottom:55px;}

.pT50{padding-top:50px;}
.pB50{padding-bottom:50px;}

.pT45{padding-top:45px;}
.pB45{padding-bottom:45px;}

.pT40{padding-top:40px;}
.pB40{padding-bottom:40px;}

.pT30{padding-top:30px;}
.pB30{padding-bottom:30px;}

.pT20{padding-top:20px;}
.pB20{padding-bottom:20px;}

.whiteBG{ background-color:#ffffff;}
.yellowBG{ background-color:#f2cc07;}
.greenBG{ background-color:#95c11f;}
.dgreenBG{ background-color:#166938;}
.lightGrayBG{ background-color:#f2f2f2;}


.heading{
    font-size:34px;
	line-height:1.2;
	color:#817a59;
	margin-top:0;
	margin-bottom:40px;
	position:relative;
	font-family:'latoheavy';
}
.heading.border span{
	background:#ffffff;
	padding:0 20px 0 0;
	display:inline-block;
	position:relative;
	z-index:1;
}
.heading.border.center span{
	padding:0 20px;
}
.heading.border:before{
    height: 3px;
    width: 100%;
    background: #166938;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
	margin-top:-1px;
}

.heading.border.lgry span{
	background:#f2f2f2;
}

.heading.center{text-align:center;}
.heading.white{color:#ffffff;}
.heading.dgreen{color:#0a612d;}

.heading.white.border span{background:#95c11f;}
.heading.white.border:before{ background:#ffffff;}


.heading.lg{font-size:40px; margin-bottom:55px;}
.heading.md{font-size:34px; margin-bottom:40px;}
.heading.sm{font-size:30px; margin-bottom:35px;}
.heading.xs{font-size:20px; margin-bottom:20px;}

.heading.MB0{ margin-bottom:0;}
.heading.MB50{ margin-bottom:50px;}
.heading.MB30{ margin-bottom:30px;}
.heading.MB25{ margin-bottom:25px;}
.dBlock{ display:block;}

/*--End Common style--*/

/*---------------------------Subhajit-----------------------*/

#divRecaptchaEnquiry{
    transform: scale(0.6, 0.59);
    -webkit-transform:scale(0.6, 0.59);
    -moz-transform: scale(0.5, 0.59);
    transform-origin:0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
}

#divRecaptchaContact{
    transform: scale(0.6, 0.59);
    -webkit-transform:scale(0.6, 0.59);
    -moz-transform: scale(0.5, 0.59);
    transform-origin:0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
}

blockquote#twitterWidget{font-size: initial;padding:0;border: 0;margin: 0;}
blockquote .timeline-Tweet {
    display: inline-block;
    font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    border-color: #eee #ddd #bbb;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    margin: 10px 5px;
    padding: 0 16px 16px 16px;
    max-width: 468px;
}

blockquote .timeline-Tweet .timeline-Tweet-text,.SandboxRoot.env-bp-550 .timeline-Tweet-text{
    font-size: 12px !important;
    font-weight: normal;
    line-height: 20px;
}

blockquote .timeline-Tweet a {
    color: inherit;
    font-weight: normal;
    text-decoration: none;
    outline: 0 none;
}

blockquote .timeline-Tweet a:hover,
blockquote .timeline-Tweet a:focus {
    text-decoration: underline;
}
/*---------------------------End---------------------------*/


/*--Start Check And Radio style--*/
/*-Check Box-*/
.checkBx {
	display: inline-block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 16px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-weight:normal;
	color:##324058;
	margin-right:12px;
	line-height: 1.1;
	padding-top: 4px;
}
.checkBx input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkBx span {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ffffff;
  border:1px solid #a6a1a4;
  border-radius: 5px;
}

.checkBx:hover input ~ span {
  background-color: #ededed;
}
.checkBx input:checked ~ span {
  background-color: #ededed;
}
.checkBx span:after {
  content: "";
  position: absolute;
  display: none;
}
.checkBx input:checked ~ span:after {
  display: block;
}
.checkBx span:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid #000000;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*-Radio Box-*/
.radioBx {
	display: inline-block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 16px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-weight:normal;
	color:#324058;
	margin-right:12px;
	line-height: 1.1;
	padding-top: 4px;
}
.radioBx.w{
	color:#ffffff;
}
.radioBx.w span{ border-color:#ffffff;}

.radioBx input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.radioBx span {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ffffff;
  border:1px solid #a6a1a4;
  border-radius:50%;
}
.radioBx:hover input ~ span {
  background-color: #ededed;
}
.radioBx input:checked ~ span {
  background-color: #ffffff;
}
.radioBx span:after {
  content: "";
  position: absolute;
  display: none;
}
.radioBx input:checked ~ span:after {
  display: block;
}
.radioBx span:after {
	left: 6px;
	top: 6px;
	width:11px;
	height:11px;
	background: #c434a2;
	border-radius: 50%;
}
/*--End Check And Radio style--*/

/*--Start Button style--*/
.btn{ border-radius:50px; font-family:'latobold';}
.btn.green{
	color:#ffffff; 
	padding:10px 28px; 
	font-size:16px; 
	background-color:#95c11f;
	border:none;
}
.btn.green:hover{
	color:#ffffff; 
	background-color:#404244;
}

.btn.dgreen{
	color:#ffffff; 
	padding:10px 28px; 
	font-size:16px; 
	background-color:#166938;
	border:none;
}
.btn.dgreen:hover{
	color:#ffffff; 
	background-color:#404244;
}

.btn.white{
	color:#817a59; 
	padding:10px 28px; 
	font-size:14px; 
	background-color:#ffffff;
	border:none;
}
.btn.white:hover{
	color:#ffffff; 
	background-color:#404244;
}

.btn.lg{ padding:15px 32px; font-size:22px;}
.btn.md{ padding:15px 28px; font-size:18px;}
.btn.sm{ padding:12px 20px; font-size:16px;}
.btn.xs{ padding:3px 15px; font-size:13px;}
.btn.full{ display:block; width:100%}
.btn.uppercase{ text-transform:uppercase;}
/*--End Button style--*/

/*--Start Section Shape style--*/
.sectionShape{ position:relative;}
.sectionShape:before, .sectionShape:after{
	content: '';
    background-size:100%!important;
    position: absolute;
    left: 0;
    width: 100%;
    height: 170px;
    z-index:1;
}
.whiteShapeTop1:before {
    background: url(../images/whiteShapeTop1.png) bottom center no-repeat;
    top:-169px;
}
.greenShapeTop1:before {
    background: url(../images/greenShapeTop1.png) bottom center no-repeat;
    top:-169px;
}
.whiteShapeBtm1:after {
    background: url(../images/whiteShapeBtm1.png) top center no-repeat;
    bottom:-169px;
}

.whiteShapeBtm2:after {
    background: url(../images/whiteShapeBtm2.png) top center no-repeat;
    bottom:-169px;
}

.lgrayShapeBtm2:after {
    background: url(../images/lgrayShapeBtm2.png) top center no-repeat;
    bottom:-169px;
}


.lightGrayShapeBtm1:after {
    background: url(../images/lightGrayShapeBtm1.png) top center no-repeat;
    bottom:-169px;
}

/*--End Section Shape style--*/

/*--Start Icons style--*/
.icon {
    display: inline-block;
    vertical-align: middle;
}
.icon-suitcase {
    background-image: url(../images/suitcase-icon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 42px;
    width: 42px;
}

/*--End Icons style--*/

/*--Start header style--*/
.header {width:100%; position:absolute; top:0; left:0; z-index:999;}
.headerTop{background:#ffffff; height:139px; overflow:hidden;}
.headerBottom{background:#95c11f;}
.logobx{
	float:left;
    padding:0;
    position:relative;
    margin:28px 10px 30px 0;
    width: 340px;
}
.headerTopRht{ float:right;}
.btn.hedContactBtn{ float:left; margin-top:50px;}
.hedIcon{ float:left; padding:10px 0 10px 15px; margin-left:30px; width:180px; position:absolute; right:0;}

.pL65{ padding-left:65px;}
.pR65{ padding-right:65px;}

.mainMenu{ text-align:center;}
.mainNav{ display:inline-block; vertical-align:middle; text-align:left;}

.mobTopMenu {
	padding: 0;
	margin: 0;
	list-style: none;
	right: 10px;
	top: 28px;
	position: absolute;
	z-index: 9999999;
}
.mobTopMenu li{
	display: inline-block;
	font-size: 11px;
	color: #ffffff;
	border-left: 1px solid #ffffff;
	padding: 0 8px;
	line-height: 1;
	text-transform: uppercase;
	vertical-align: top;
}
.mobTopMenu li:first-child{ border:none;}
.mobTopMenu li a{ color:#ffffff; text-decoration:none;}

.topHeight{ height:191px; background:#95c11f;}
/*--End header style--*/


/*--Start Top banner style--*/
.mainBannerSection{ position:relative; overflow:hidden;}
.mainBanner img{ width:100%;}
.mainBanner.owl-theme .owl-dots .owl-dot span{background:rgba(255,255,255,0.4); margin:0 5px;}
.mainBanner.owl-theme .owl-dots .owl-dot.active span, .mainBanner.owl-theme .owl-dots .owl-dot:hover span { background:rgba(255,255,255,1);}
.mainBanner.owl-theme .owl-dots {
	bottom:40px;
	margin-top:0;
	position: absolute;
	text-align: center;
	width: 100%;
}
.mainBanner.owl-theme .owl-nav [class*=owl-] {
    margin:-15px 0 0 0;
    padding:0;
    background: #090909;
    border-radius:0;
	width:28px;
	height:48px;
	position:absolute;
	text-indent:999999px;
	overflow:hidden;
	top: 50%;
	background-size:contain!important;
	border-radius:100%;
}
.mainBanner.owl-carousel .owl-nav .owl-prev {
    background: url(../images/slider-arrow-prev.png) no-repeat;
	left:40px;
}
.mainBanner.owl-carousel .owl-nav .owl-next {
    background: url(../images/slider-arrow-next.png) no-repeat;
	right:40px;
}
.mainBanner.owl-theme .owl-nav{ margin:0;}

.bannerImg{ position:relative;}
.bannerImg .overlayBlack{ position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0, 0, 0, 0.4);}
.mainSiderTxtCon{ 
	position:absolute; 
	top:50%; 
	left:0; 
	width:100%; 
	transform: translate(0%, -50%); 
	-webkit-transform: translate(0%, -50%); 
	-moz-transform: translate(0%, -50%);
	padding-bottom:8%;
}
.sliderContentBx{width:100%;color:#fff;margin:0 auto;}
.sliderContentBx .hedtxt1{font-size:85px; line-height:1; color:#ffffff; margin-top:0; margin-bottom:25px; position:relative; font-family:'latoheavy';}


.internal .sliderContentBx .hedtxt1{ font-size:62px;}
.internal .mainSiderTxtCon{ z-index:1;}

/*--End Top banner style--*/

/*--Strta whatWeDoSection Style--*/
.whatWeDoSection{}
.whatWeDoBx{ position:relative; z-index:99; text-align:center; margin-top:10px; margin-bottom:-50px;}
.whatWeDoBx.bx1{}
.whatWeDoBx.bx2{}
.whatWeDoBx.bx3{}
.wwdIcon{display:inline-block; margin-bottom:20px;}
.wwdIcon img{ height:60px;}
.whatWeDoBx h2{ margin:0 0 12px 0; font-size:30px; color:#006937; font-family:'latoheavy';}
.whatWeDoBx p{ font-size:18px; line-height:1.4; color:#4d4d4d; margin-bottom:25px;}
.whatWeDoBx p a{ color:#4d4d4d; text-decoration:underline;}
.whatWeDoBx p a:hover{ text-decoration:none;}
/*--End whatWeDoSection Style--*/

/*--Start homeBodySection style--*/
.homeBodySection{
	background-image:url(../images/greenBg.jpg);
	background-repeat:repeat;
	background-position:left top;
	color:#ffffff;
}

.grteenTextureBg{
	background-image:url(../images/greenBg.jpg);
	background-repeat:repeat;
	background-position:left top;
	color:#ffffff;
}

.homeBodyText h2{ margin:0 0 25px 0; font-size:36px; font-family:'latoheavy';}
.homeBodyText p{ font-size:20px; line-height:1.4; margin-bottom:25px;}
.homeBodyText p a{ color:#ffffff; text-decoration:underline;}
.homeBodyText p a:hover{ text-decoration:none;}

.ddeBodyLogo{}
/*--End homeBodySection style--*/


/*--Start Electric Vehicles in Dundee style--*/
.evbSection{ overflow:hidden;}
.evbBx {
    position: relative;
    background-color:#333;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 200px;
    padding: 12% 10%;
	text-align:center;
}
.evbBx .blackOverlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.7);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.evbBx:hover .blackOverlay {background: rgba(0,0,0,0.5);}
.evbBxContent {
    position: relative;
    max-width: 415px;
    z-index: 2;
    color: #fff;
    text-align: center;
    text-decoration: none;
    margin: 0 auto;
}
.evbBxContent h2 {font-size:34px; margin:0 0 12px 0; line-height:1.2; font-family:'latoheavy';}
.evbBxContent p {line-height: 1.4; font-size:20px; margin:0 0 20px 0;}
.evbBxContent p span{color:#95c11f;}
.evbBxContent p a{color:#95c11f; text-decoration:none;}
.evbBxContent p a:hover{text-decoration:#ffffff;}
.btn.dundeeBtn{ position:relative; z-index:3; margin-top:25px;}
/*--End Electric Vehicles in Dundee style--*/


/*--Start Testimonial style--*/
.testimonialBgIcon{ position:absolute; bottom:0; left:0; background:url(../images/testimonialBgIcon.png) center center no-repeat; background-size:100%; width:200px; height:135px; z-index:2; bottom:-26px;}
.footerTestimonialSection{}

.testimonialSlider{padding-bottom:40px;}
.testimonialSlider.owl-theme .owl-dots .owl-dot span{background:rgba(255,255,255,0.4); margin:0 5px;}
.testimonialSlider.owl-theme .owl-dots .owl-dot.active span, .testimonialSlider.owl-theme .owl-dots .owl-dot:hover span { background:rgba(255,255,255,1);}
.testimonialSlider.owl-theme .owl-dots {
	bottom:-30px;
	margin-top:0;
	position: absolute;
	text-align: center;
	width: 100%;
}
.testimonialSlider.owl-theme .owl-nav [class*=owl-] {
    margin:-22px 0 0 0;
    background: #090909;
    border-radius:0;
	width:25px;
	height:44px;
	position:absolute;
	text-indent:999999px;
	overflow:hidden;
	bottom:-30px;
	background-size:16px!important;
	border-radius:0;
}
.testimonialSlider.owl-carousel .owl-nav .owl-prev {
    background:url(../images/greenArow-prev.png) no-repeat center center;
	left:45%;
}
.testimonialSlider.owl-carousel .owl-nav .owl-next {
    background:url(../images/greenArow-next.png) no-repeat center center;
	right:45%;
}

.testimonialSlider.owl-carousel .owl-nav .owl-prev:hover {
    background:url(../images/greenArow-prev.png) no-repeat center center;
}
.testimonialSlider.owl-carousel .owl-nav .owl-next:hover {
    background:url(../images/greenArow-next.png) no-repeat center center;
}
.testimonialSlider.owl-theme .owl-nav{ margin:0;}
.testimonialSlider.owl-carousel .owl-item { float:none; display:inline-block; vertical-align:middle;}


.testimonListBx{}
.testimonImg{
    float: left;
    width: 115px;
    height: 115px;
    border: 3px solid #006837;
    border-radius: 50%;
    overflow: hidden;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;

}
.testimonImg img{ width:100%;}
.testimonListContent{margin-left:140px;}
.testimonListContent p{font-size:18px; line-height:1.4;}
.testimonListContent p.tPostBy{ color:#2c9bdc;}
.btn.blrmBtn{ min-width:140px; padding-top:8px; padding-bottom:7px; margin-top:10px;}


.footerTestimonialSection.lightGrayBG .heading.border span{background-color:#f2f2f2;}

/*--End Testimonial style--*/


/*--Start Latest News style--*/
.latestNewsSection{
	background-image:url(../images/greenBg.jpg);
	background-repeat:repeat;
	background-position:left top;
	color:#ffffff;
}

.lNewsBx{ background:#ffffff; border-radius:10px;  color:#006937; margin-bottom:26px;}
.lNewsBx a{ color:#006937; text-decoration:none; padding:30px; display:block; position:relative; height:100%;}
.lNewsBx a:before{ 
	height:calc(100% - 20px); 
	width:calc(100% - 20px); 
	border:3px solid #006937; 
	position:absolute; 
	top:10px; 
	left:10px; 
	content:''; 
	border-radius:10px; 
	-webkit-transition:all 0.2s ease-in-out; 
	-moz-transition:all 0.2s ease-in-out; 
	transition:all 0.2s ease-in-out;
	opacity:0;
}
.lNewsBx a:hover:before{ 
	opacity:1;
}
.lNewsBx h2{ margin:0 0 60px 0; font-size:40px; line-height:1.1; font-family:'latoheavy';}
.lNewsBx .newsPostBy{ font-size:24px; font-family:'latolight';}

/*--End Latest News style--*/


/*--Start Footer Contact style--*/
.footerContactForm{}
.footerContactForm .mmLR5{margin-left:-5px; margin-right:-5px;}
.footerContactForm .pLR5{padding-left:5px; padding-right:5px;}

.footerContactForm {
    position: relative;
    z-index: 99;
}

.heading.contact{ margin-bottom:15px;}

.footerContactForm .ftrFieldName{ font-size:15px; color:#f4f5f5; margin:0; font-weight:normal;}
.footerContactForm input[type="text"], .footerContactForm input[type="email"], .footerContactForm input[type="tel"]{ width:100%; margin-bottom:20px; height:40px; background:#ffffff; border:none; padding:6px 14px; font-size:17px; color:#006937; border-radius:0; font-family:'latolight';}

.footerContactForm textarea{width:100%; margin-bottom:20px; height:75px; background:#ffffff; border:none; padding:6px 14px; font-size:18px; color:#006937; border-radius:0; font-family:'latolight';}
.footerContactForm select{width:100%; margin-bottom:20px; border:none; padding:6px 14px; font-size:18px; color:#006937; border-radius:0; font-family:'latolight';
background:#ffffff url(../images/ftrDDarow.png) 90% center no-repeat;
-moz-appearance: none;
-webkit-appearance: none;
}

.ftrCSBx{}
.btn.sibmitBtn{
	float:right;
	width:100%;
	border-radius:0;
	padding-top:12px;
	padding-bottom:12px;
}
.capchaBx{margin-bottom:10px; margin-right:6px; float:left; height:45px; width:152px;}
.footerRecaptcha { 
	float:left;
	transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
 }
.ftrGdprTxt{font-size:11px; line-height:1.2; color:#ffffff; margin-bottom:25px;}
.ftrGdprTxt a{color:#ffffff; text-decoration:underline;}

.footerContactForm input::-webkit-input-placeholder, .footerContactForm textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #006937;
  opacity:0.9;
}
.footerContactForm input::-moz-placeholder, .footerContactForm textarea::-moz-placeholder { /* Firefox 19+ */
  color: #006937;
  opacity:0.9;
}
.footerContactForm input:-ms-input-placeholder, .footerContactForm textarea:-ms-input-placeholder { /* IE 10+ */
  color: #006937;
  opacity:0.9;
}
.footerContactForm input:-moz-placeholder, .footerContactForm textarea:-moz-placeholder { /* Firefox 18- */
  color: #006937;
  opacity:0.9;
}


.mainMenuShow .icon{position:relative;margin-top: -8px;}
.mainMenuShow .icon:before{ content:'+'; color:#006937; margin-left:10px; font-size:18px;}
.mainMenuShow.open .icon:before{ content:'-';}

/*--End Footer Contact style--*/

/*--Start Footer style--*/
.footerTopSection{background:#f2f2f2; padding-top:50px; padding-bottom:50px;}
.ftrHeading{color:#006937; font-size:34px; margin-top:0; margin-bottom:15px;}

.ftrLftCon1{ text-align:center; color:#ffffff;}
.ftrLftCon1 h2{font-size:32px; margin:0 0 25px 0;}
.ftrLftCon1 p{font-size:18px; margin-bottom:20px;}
.btn.lfpBtn{ margin-top:10px; margin-bottom:10px;}

.footer-menu{ padding:0 10px 0 0; margin:0; list-style:none; position:relative; border-right:1px solid #659a7a; height:100%; min-height:180px;}
.footer-menu li{padding:0; margin:0 0 15px 0; line-height:1.1; list-style:none; font-size:16px; color:#2e2e2d;}
.footer-menu li a{ color:#2e2e2d; text-decoration:none;}
.footer-menu li a:hover{ color:#95c11f;}
.footer-menu li ul {margin-left:0; margin-top:10px;}
.footer-menu li ul li{margin-bottom:10px;}
.footer-menu li ul li a{color:#006937;}



.footerBtmSection{background:#166938; padding-top:10px; padding-bottom:10px;}
.footerBtmSection p{ font-size:14px; color:#ffffff; margin:5px 0; padding:0; line-height:1.2;}
.footerBtmSection p a{ color:#ffffff; text-decoration:none;}
.footerBtmSection p a:hover{ color:#95c11f;}
.ftrBtmLft{ float:left;}
.ftrBtmRht{ float:right;}

/*--End Footer style--*/


/*--Start Contact page style--*/
.bodyTopCon{}
.bodyTopCon h4{ margin:0 0 25px 0; font-size:20px; font-family:'latolight'; line-height:1.4;}
.bodyTopCon p{ font-size:20px; line-height:1.4; margin-bottom:25px;}
.bodyTopCon p a{ color:#ffffff; text-decoration:underline;}
.bodyTopCon p a:hover{ text-decoration:none;}

.address{padding:0; margin:5px 0 25px 0; list-style:none;}
.address li{ margin-bottom:5px; font-size:18px; padding-left:25px; position:relative;}
.address li span{display:inline-block; position:absolute; left:0; top:0; line-height:1.1;}
.address li a{ text-decoration:none;}

.contactSocial{padding:0; margin:5px 0 25px 0; list-style:none;}
.contactSocial li{ display:inline-block; font-size:45px;}
.contactSocial li a{color:#95c11f; text-decoration:none;}
.contactSocial li a:hover{ color:#006937;}


.mb50{margin-bottom:50px!important;}
.mb40{margin-bottom:40px!important;}
.mb30{margin-bottom:30px!important;}
.mb25{margin-bottom:25px!important;}
.mb20{margin-bottom:20px!important;}
.mb15{margin-bottom:15px!important;}
.mb10{margin-bottom:10px!important;}
.mb5{margin-bottom:5px!important;}

.contactForm h3{ font-size:22px; color:#006937;  font-family:'latobold'; margin:0 0 20px 0;}

.fieldName{font-size:18px; margin-top:0; margin-bottom:8px; color:#006937;}
.inputTxt{border:2px solid #0b7140; padding:8px 15px; height:48px; color:#0b7140; width:100%; font-size:16px; background:#ffffff; font-family:'latolight';}
.inputTxtarea{border:2px solid #0b7140; padding:8px 15px; color:#0b7140; width:100%; font-size:16px; background:#ffffff; font-family:'latolight';}
.inputSelect{border:2px solid #0b7140; padding:8px 35px 8px 15px; height:48px; color:#0b7140; width:100%; font-size:16px; font-family:'latolight';
	background: #ffffff url(../images/selectDd.png) right center no-repeat;
	-moz-appearance: none;
	-webkit-appearance: none;
}
.gdprTxt{ font-size:14px; }
.cCS{}
.contactCapchaBx{ float:left;}
.btn.baBtn{float:left; margin-left:20px; min-width:200px; border-radius:0; padding-top:12px; padding-bottom:12px;}

.formArea input::-webkit-input-placeholder, .formArea textarea::-webkit-input-placeholder { color:#0b7140; opacity:1;}
.formArea input::-moz-placeholder, .formArea textarea::-moz-placeholder { color:#0b7140; opacity:1;}
.formArea input:-ms-input-placeholder, .formArea textarea:-ms-input-placeholder { color:#0b7140; opacity:1;}
.formArea input:-moz-placeholder, .formArea textarea:-moz-placeholder {color:#0b7140; opacity:1;}

/*--End Contact page style--*/


/*--Start News page style--*/
.newsSection{}
.newsBx{ 
	background:#55585a; border-radius:10px;  color:#006937; margin-bottom:35px; margin-left:auto; margin-right:auto; max-width:300px;
	-webkit-transition:all 0.2s ease-in-out; 
	-moz-transition:all 0.2s ease-in-out; 
	transition:all 0.2s ease-in-out;
}
.newsBx:hover{ background:#166938;}
.newsBx a{ color:#ffffff; text-decoration:none; padding:30px; display:block; position:relative; height:100%;}
.newsBx a:before{ 
	height:calc(100% - 20px); 
	width:calc(100% - 20px); 
	border:3px solid #ffffff; 
	position:absolute; 
	top:10px; 
	left:10px; 
	content:''; 
	border-radius:10px; 
	-webkit-transition:all 0.2s ease-in-out; 
	-moz-transition:all 0.2s ease-in-out; 
	transition:all 0.2s ease-in-out;
	opacity:0;
}
.newsBx a:hover:before{ 
	opacity:1;
}
.newsBx h2{ margin:0 0 30px 0; font-size:34px; line-height:1.1; font-family:'latoheavy'; min-height:150px; word-wrap:break-word;}
.newsBx .newsPostDate{ font-size:16px; font-family:'latolight'; margin:0;}
.newsBx .newsPostBy{ font-size:22px; font-family:'latolight'; margin:0;}



.newsSearch-section{ margin-top:30px; margin-bottom:30px; } 
.searchDropdown{ position:relative;}
.cateSelectorTitle{  
	color: #ffffff;
	font-size: 14px;
	left: 0;
	padding: 10px 10px 10px 0;
	position: absolute;
	text-transform: uppercase;
	top: 0;
}
.newsSearch-section input[type="text"]{ 
	border: 2px solid #30845c;
	background: #f1f1f1;
	width: 100%;
	margin-bottom: 10px;
	padding: 10px 15px;
	font-size: 17px;
	color: #166938;
	height: 48px;
	border-radius:0;
	font-family:'latolight';
}
.newsSearch-section select{ 
	border: 2px solid #30845c;
	width: 100%;
	margin-bottom: 10px;
	padding: 10px 15px;
	font-size: 17px;
	color: #166938;
	height: 48px;
	background: #f1f1f1 url(../images/blogSearct-dd-arow.png) right center no-repeat;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	overflow: hidden;
	border-radius:0;
	font-family:'latolight';
}
.field-blgpost-keyword{ position:relative;}
.newsSearch-section .submitBtn{ 
	background: rgba(0, 0, 0, 0) url(../images/blogsearch-icon.png) no-repeat scroll center center; 
	border: none; 
	height: 48px; 
	overflow: hidden; 
	position: absolute; 
	right: 0; 
	top: 0; 
	width: 48px;
}
.newsSearch-section input::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #166938; opacity:0.9;}
.newsSearch-section input::-moz-placeholder { /* Firefox 19+ */ color: #166938; opacity:0.9;}
.newsSearch-section input:-ms-input-placeholder { /* IE 10+ */ color: #166938; opacity:0.9;}
.newsSearch-section input:-moz-placeholder { /* Firefox 18- */ color: #166938; opacity:0.9;}


.newsIndivSection{ position:relative;}
.backToblog {margin-bottom:2px; float:right;}

.newsIndiv{}
.heading.newsIndivTitle{margin-bottom:10px;}
.newsIndivDate{font-size:17px; color:#707d86; margin:0 0 15px 0; line-height:1.1;}	

.newsIndivContain{padding:30px 0 0 0; margin: 0 0 20px 0; }
.newsIndivContain .row.mmLR30{ margin-bottom:40px;}

.newsIndivContain p{ font-size:17px; margin-bottom:25px; line-height:1.6;}
.newsIndivContain p a{ color:#1a733f;}
.newsIndivContain h3{ margin:0 0 18px 0; color:#006937; font-size:24px; font-family:'latobold';}

.newsIndivContain ol, .newsIndivContain ul{ margin-bottom:25px; margin-top:18px;}
.newsIndivContain ol li, .newsIndivContain ul li{font-size:17px; line-height:1.3; margin-bottom:10px;}
.newsIndivContain hr{ border-top:1px solid #cbcbcb; margin-top:30px; margin-bottom:30px;}

.prevNextArtical{padding:0;}
.prevNextArticalBtns{ padding:0; margin:0; list-style:none; text-align:center; z-index:9;}
.prevNextArticalBtns li{ display:inline-block; margin:0 0 10px 0; padding:0; position:relative; z-index:2;}
.prevNextArticalBtns li:first-child{ float:left;}
.prevNextArticalBtns li:last-child{ float:right;}

.btn.NPBtn{padding-top:14px; padding-bottom:14px; min-width:180px; padding-left:20px; padding-right:20px;}
/*--End News page style--*/

/*--Start Benefit style--*/
.benefitsSection{}
.bodyTopCon.benefits{ margin-bottom:50px;}
.embedContainer{position: relative;/*padding-bottom: 56.25%;padding-bottom: 42.25%;*/padding-bottom: 35.25%;height: 0;max-width: 100%;} 
.embedContainer iframe, .embedContainer object, .embedContainer embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#carouselVideo {
    max-width: 100%;
    height: auto;
    margin-top: -10%;
}
.benefitsList{ 
	background:#ffffff; 
	border-radius:10px;  
	color:#006937; 
	margin-bottom:40px; 
	margin-left:auto; 
	margin-right:auto; 
	max-width:390px; 
	text-align:center; 
	min-height:390px; 
	display:-ms-flexbox; 
	display:-webkit-flex; 
	display:flex;
	-webkit-transition:all 0.2s ease-in-out; 
	-moz-transition:all 0.2s ease-in-out; 
	transition:all 0.2s ease-in-out;
}
.benefitsList .benefitsLink{ 
	color:#006937; 
	text-decoration:none; 
	padding:38px; 
	display:block; 
	position:relative;

	display:-ms-flexbox; 
	display:-webkit-flex; 
	display:flex;
	align-items:center; 
	-webkit-align-items:center;
    cursor: default;
}
.benefitsList .benefitsLink:before{ 
	height:calc(100% - 26px); 
	width:calc(100% - 26px); 
	border:3px solid #006937; 
	position:absolute; 
	top:13px; 
	left:13px; 
	content:''; 
	border-radius:10px; 
	-webkit-transition:all 0.2s ease-in-out; 
	-moz-transition:all 0.2s ease-in-out; 
	transition:all 0.2s ease-in-out;
	opacity:0;
}
.benefitsList .benefitsLink:hover:before{ 
	opacity:1;
}
.benefitsList h2{ margin:0 0 15px 0; font-size:26px; line-height:1.1; font-family:'latoheavy'; word-wrap:break-word;}
.benefitsList .icon{ margin:0 0 20px 0;}
.benefitsList p{ font-size:18px; color:#4d4d4d;}
/*--End benefit style--*/

/*--Start Map page style--*/
.bodyTopCon.mappage{text-align:center;}
.bodyTopCon.mappage p{font-family:'latolight';}

/*--End  Map page style--*/


/*--Start Layout2 style--*/
.layout2Con{}
.layout2Con h4{ margin:0 0 25px 0; font-size:20px; font-family:'latolight'; line-height:1.4;}
.layout2Con p{ font-size:18px; line-height:1.4; margin-bottom:25px;}
.layout2Con p a{ text-decoration:underline;}
.layout2Con p a:hover{ text-decoration:none;}

.layout2Con ul{ margin:0 0 25px 0; padding:0;}
.layout2Con ul li {
    font-size: 18px;
    margin-bottom:8px;
    list-style-image: url(../images/green-bulet.png);
    list-style-position: inside;
    padding: 0;
    margin-left: 0;
}

/*--Start Layout2 style--*/


.desktop{ display:block;}
.mobile{ display:none;}

.mmLR12{margin-left:-12px; margin-right:-12px;}
.pLR12{padding-left:12px; padding-right:12px;}
.mmLR8{margin-left:-8px; margin-right:-8px;}
.pLR8{padding-left:8px; padding-right:8px;}
.mmLR5{margin-left:-5px; margin-right:-5px;}
.pLR5{padding-left:5px; padding-right:5px;}
.mmLR1{margin-left:-1px; margin-right:-1px;}
.pLR1{padding-left:1px; padding-right:1px;}
.mmLR0{margin-left:-0px; margin-right:-0px;}
.pLR0{padding-left:0px; padding-right:0px;}

/*--Start Media style--*/
/*Min-width*/
@media (min-width: 768px) {
/*-Start Flex Style-*/
.flexBx {display:-ms-flexbox; display:-webkit-flex; display:flex;}
.flexWrap {flex-wrap: wrap;}
.flexBx::before, .flexBx::after{ display:none;}

.alignItemsStretch{align-items:stretch; -webkit-align-items:stretch;}
.alignItemsCenter{align-items:center; -webkit-align-items:center; }

.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.rowReverse{ flex-direction:row-reverse; -webkit-flex-direction:row-reverse; }

/*-End Flex Style-*/

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
	box-shadow: 0 0 7px rgba(0,0,0,0.5);
}
.fixed .headerTop {height:74px;}
.fixed .mainMenu{}
.fixed .logobx {margin:9px 10px 9px 0; width:226px;}
.fixed .btn.hedContactBtn {margin-top:18px; padding:9px 22px; font-size:14px;}
.fixed .hedIcon {width:91px;}
.fixed .flexnav > li {margin:0 22px;}
.fixed .flexnav li a {font-size:16px; padding-top:12px; padding-bottom:12px;}
.fixed .flexnav .touch-button{height:46px;}
.fixed  a{-webkit-transition:none; -moz-transition:none; transition:none;}

.imgLeft{ float:left; margin:0 35px 35px 0;}
.imgRight{ float:right; margin:0 0 35px 35px;}
.imgMid{ margin:0 0 35px 0;}

.contactSocial{float:right;}
.contactForm{ margin-top:10px;}

}

@media (min-width: 992px) {

}


@media (min-width: 1200px) {
.mmLR60{margin-left:-30px; margin-right:-30px;}
.pLR60{padding-left:30px; padding-right:30px;}

.mmLR40{margin-left:-30px; margin-right:-30px;}
.pLR40{padding-left:30px; padding-right:30px;}

.mmLR34{margin-left:-34px; margin-right:-34px;}
.pLR34{padding-left:34px; padding-right:34px;}

.mmLR30{margin-left:-30px; margin-right:-30px;}
.pLR30{padding-left:30px; padding-right:30px;}

.mmLR25{margin-left:-25px; margin-right:-25px;}
.pLR25{padding-left:25px; padding-right:25px;}

.mmLR20{margin-left:-20px; margin-right:-20px;}
.pLR20{padding-left:20px; padding-right:20px;}

.mmLR17{margin-left:-17px; margin-right:-17px;}
.pLR17{padding-left:17px; padding-right:17px;}


.homeBodyText{ padding-right:10%}

}

@media (min-width: 1400px) {
.mmLR60{margin-left:-40px; margin-right:-40px;}
.pLR60{padding-left:40px; padding-right:40px;}
.mmLR40{margin-left:-40px; margin-right:-40px;}
.pLR40{padding-left:40px; padding-right:40px;}
.mmLR34{margin-left:-34px; margin-right:-34px;}
.pLR34{padding-left:34px; padding-right:34px;}

}


@media (min-width: 1500px) {
.mmLR60{margin-left:-60px; margin-right:-60px;}
.pLR60{padding-left:60px; padding-right:60px;}
.mmLR40{margin-left:-40px; margin-right:-40px;}
.pLR40{padding-left:40px; padding-right:40px;}
.mmLR34{margin-left:-34px; margin-right:-34px;}
.pLR34{padding-left:34px; padding-right:34px;}


}

@media (min-width: 1600px) {
.container {width: 1230px;}

}




@media (min-width:1200px) and (max-width:1499px) {
.btn.lg {padding:12px 30px; font-size:20px;}

.headerTop {height:110px;}
.hTopCon{ width:100%; padding-left:10%;}
.logobx {margin:20px 10px 20px 0; width:290px;}
.btn.hedContactBtn { margin-top:34px;}
.hedIcon {
    float: left;
    padding: 10px 0 10px 15px;
    margin-left: 30px;
    width: 140px;
    position: relative;
	margin-right:-15px;
}
.topHeight {height:157px;}

}

@media (min-width: 992px) and (max-width: 1199px) {
.pTB80,
.pTB70,
.pTB65,
.pTB60,
.pTB55,
.pTB50{padding-top:50px; padding-bottom:50px;}

.btn.lg {padding:12px 30px; font-size:20px;}

.headerTop {height:110px;}
.hTopCon{ width:100%; padding-left:5%;}
.logobx {margin:20px 10px 20px 0; width:290px;}
.btn.hedContactBtn { margin-top:34px;}
.hedIcon {
    float: left;
    padding: 10px 0 10px 15px;
    margin-left: 30px;
    width: 140px;
    position: relative;
	margin-right:-15px;
}
.topHeight {height:157px;}

.whatWeDoBx { margin-bottom:-30px;}
.sliderContentBx .hedtxt1 {font-size:65px;}
.whatWeDoBx h2 {font-size:26px;}
.whatWeDoBx p {font-size:16px; margin-bottom:20px;}
.homeBodyText h2 {font-size:30px;}
.homeBodyText p {font-size:16px; margin-bottom:20px;}
.evbBxContent h2 {font-size:26px;}
.evbBxContent p {font-size:16px;}
.testimonListContent p {font-size:16px;}
.testimonImg {width:80px; height:80px; border:2px solid #006837;}
.testimonListContent { margin-left:96px;}
.lNewsBx h2 { margin:0 0 40px 0; font-size:30px;}
.lNewsBx .newsPostBy {font-size:20px;}

.homeBodySection {padding-top:130px; padding-bottom:40px;}
.latestNewsSection {padding-top:100px;}

.testimonialBgIcon {width:130px; height:90px;}

.footerTopSection { padding-top:14px; padding-bottom:30px;}
.ftrHeading {font-size:30px; margin-top:28px; margin-bottom:15px;}
.footer-menu{ min-height:inherit;}

}

@media (min-width: 768px) and (max-width: 991px) {
.pTB80,
.pTB70,
.pTB65,
.pTB60,
.pTB55,
.pTB50{padding-top:50px; padding-bottom:50px;}

.btn.lg {padding:12px 30px; font-size:20px;}

.headerTop {height:110px;}
.hTopCon{ width:100%; padding-left:5%;}
.logobx {margin:20px 10px 20px 0; width:290px;}
.btn.hedContactBtn { margin-top:34px;}
.hedIcon {
    float: left;
    padding: 10px 0 10px 15px;
    margin-left: 30px;
    width: 140px;
    position: relative;
	margin-right:-15px;
}
.topHeight {height:157px;}

.fixed .flexnav > li {margin:0 10px;}
.topHeight {height:154px;}


.whatWeDoBx { margin-bottom:-20px;}
.sliderContentBx .hedtxt1 {font-size:40px;}
.internal .sliderContentBx .hedtxt1 {font-size:40px;}
.whatWeDoBx h2 {font-size:26px;}
.whatWeDoBx p {font-size:16px; margin-bottom:20px;}
.homeBodyText h2 {font-size:30px;}
.homeBodyText p {font-size:16px; margin-bottom:20px;}
.evbBxContent h2 {font-size:26px;}
.evbBxContent p {font-size:16px;}
.testimonListContent p {font-size:16px;}
.testimonImg {width:80px; height:80px; border:2px solid #006837;}
.testimonListContent { margin-left:96px;}
.lNewsBx h2 { margin:0 0 40px 0; font-size:30px;}
.lNewsBx .newsPostBy {font-size:20px;}

.homeBodySection {padding-top:108px; padding-bottom:40px;}
.latestNewsSection {padding-top:84px;}

.testimonialBgIcon {width:130px; height:90px;}

.footerTopSection { padding-top:14px; padding-bottom:30px;}
.ftrHeading {font-size:30px; margin-top:28px; margin-bottom:15px;}
.footer-menu{ min-height:inherit;}


}

/*max-width*/
@media screen and (max-width:991px){

}

@media screen and (max-width:767px){
  .layout2Con img{width: auto !important;height: auto !important;}
.desktop{ display:none;}
.mobile{ display:block;}

.pTB80,
.pTB70,
.pTB65,
.pTB60,
.pTB55,
.pTB50,
.pTB45,
.pTB40{padding-top:45px; padding-bottom:45px;}
.faqList .panel-group { margin-bottom:45px;}
.pB60 {
    padding-bottom: 45px;
}

.header{ position:fixed; box-shadow: 0 0 7px rgba(0,0,0,0.5);}
.headerTop {height:60px;}
.headerBottom .container-fluid{ padding:0;}

.menuIcon {
    float: right;
    position: absolute;
    top:9px;
    right: 0;
}
.mainMenu {
    float: left;
    position: relative;
    z-index: 99999;
    width:100%;
    padding: 0;
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    bottom:0;
}
.mainNav {display: block;}
.flexnav.flexnav-show { max-height:calc(100vh - 77px); overflow-y: auto;}


.logobx {
	padding: 0;
	position: relative;
	z-index: 9999;
	margin: 8px 6px 8px 0;
	width: 174px;
	float: left;
}
.topHeight{height:60px;}

/*.mainSiderTxtCon {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%,0%);
    -moz-transform: translate(0%, 0%);
    z-index: 9;
    background: #96c221;
    padding:18px 0 60px 0;
}*/
.mainSiderTxtCon {
    width: 100%;
    padding:18px 0 60px 0;
}
.sliderContentBx .hedtxt1{ margin:0; padding:0; line-height:1; font-size:30px;  margin:0 auto;}
.internal .sliderContentBx .hedtxt1{ margin:0; padding:0; line-height:1; font-size:30px;  margin:0 auto;}

.sliderContentBx .hedtxt1:before{ display:none;}
.mainBanner.owl-theme .owl-nav [class*="owl-"] {
    margin:-15px 0 0 0;
    width:30px;
    height:30px;
}
.mainBanner.owl-carousel .owl-nav .owl-prev {left:15px;}
.mainBanner.owl-carousel .owl-nav .owl-next {right:15px;}
.mainBanner.owl-theme .owl-dots .owl-dot span { background: rgba(0,0,0,0.2); margin: 0 5px;}
.mainBanner.owl-theme .owl-dots .owl-dot.active span, .mainBanner.owl-theme .owl-dots .owl-dot:hover span {background: rgb(0, 0, 0,0.5);}
.mainBanner.owl-theme .owl-dots { bottom:7px;}

.heading.lg, .heading.md {font-size:28px;}
.headerTopRht{ }
.btn.hedContactBtn{margin-top:14px; padding:6px 16px; font-size:14px; margin-right:60px;}
.hedIcon {
    padding-top: 13px;
    width:65px;
    opacity: 0.2;
}

.whatWeDoBx { margin-bottom:10px; margin-top:15px;}
.whatWeDoBx h2 {font-size:26px;}
.whatWeDoBx p {font-size:16px; margin-bottom:20px;}
.homeBodyText h2 {font-size:30px;}
.homeBodyText p {font-size:16px; margin-bottom:20px;}
.evbBxContent h2 {font-size:26px;}
.evbBxContent p {font-size:16px;}
.testimonListContent p {font-size:16px;}
.testimonImg { width:80px; height:80px; border:2px solid  #006837; float:none; margin:0 auto 15px auto;}
.testimonListContent { margin-left:0;}
.lNewsBx h2 { margin:0 0 40px 0; font-size:30px;}
.lNewsBx .newsPostBy {font-size:20px;}

.homeBodySection {padding-top:60px; padding-bottom:40px;}
.latestNewsSection {padding-top:60px;}

.ddeBodyLogo {text-align:center;}

.footerTestimonialSection {padding-top:45px;}
.testimonialBgIcon {width:90px; height:90px; bottom:0;}
.testimonialSlider.owl-carousel .owl-nav .owl-next {right: 40%;}
.testimonialSlider.owl-carousel .owl-nav .owl-prev {left: 40%;}

.footerTopSection { padding-top:14px; padding-bottom:30px;}
.ftrHeading {font-size:30px; margin-top:22px; margin-bottom:15px;}
.footer-menu{ min-height:inherit; border:none;}
.footerBtmSection p { float:none; text-align:center;}

.footerContactSection { padding-top:40px;}

.contactForm  .mb25 {margin-bottom: 20px !important;}
.newsIndivContain { padding:18px 0 0 0;  margin:0 0 20px 0;}
.imgLeft, .imgRight, .imgMid{float: none; margin: 0 0 20px 0;}

.prevNextArticalBtns li{ float:none!important; display:inline-block; margin:5px;}

.newsBx {height:auto!important;}

}

@media screen and (max-width:640px){
.mainSiderTxtCon {padding:16px 0 40px 0;}


}

@media screen and (max-width:480px){
.sliderContentBx .hedtxt1, .internal .sliderContentBx .hedtxt1 {font-size:26px;}

}

@media screen and (max-width:470px){
.btn.hedContactBtn{margin-right:39px;}
.ddeBodyLogo{max-width:200px; margin-left:auto; margin-right:auto;}

}

@media screen and (max-width:400px){
.btn.NPBtn {
    padding-top: 10px;
    padding-bottom: 10px;
    min-width: 132px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 13px;
}
}

@media screen and (max-width:360px){
.sliderContentBx .hedtxt1, .internal .sliderContentBx .hedtxt1 {font-size:22px;}


}

@media screen and (max-width:320px){
.btn.hedContactBtn {
    margin-top:18px;
    padding: 6px 10px;
    font-size: 10px;
    margin-right: 38px;
}


}

/*--End Media style--*/

.ev-modal .modal-dialog{margin:260px auto 30px!important}.ev-modal .modal-content{border:2px solid #95c11f;border-radius:24px;overflow:hidden;background-color:transparent;box-shadow:0 15px 35px rgba(0,0,0,.3);max-width:550px}.ev-modal .modal-header{background-color:rgba(30,107,56,.9);height:60px;padding:0 20px;position:relative;border-bottom:none}.ev-modal .header-circle{width:35px;height:35px;border:2px solid #8dc63f;border-radius:50%;position:absolute;left:20px;top:13px}.ev-modal .header-close{font-family:latolight;position:absolute;right:20px;top:-4px;font-size:60px;color:#8dc63f;opacity:1;cursor:pointer;line-height:1;font-weight:300;background:0 0;border:none;outline:0;transition:opacity .2s}.ev-modal .header-close:hover{opacity:.7}.ev-modal .modal-body{padding:80px 30px 65px;text-align:center;background-color:rgba(255,255,255,.85)}.ev-modal .ev-title{font-size:34px;font-weight:700;color:#1a1a1a;line-height:1.3;margin-top:0;margin-bottom:40px}.ev-modal .btn-nominate{background-color:#146634;color:#fff;font-size:22px;font-weight:700;padding:20px 38px;border-radius:50px;border:none;letter-spacing:1px;display:inline-block;text-decoration:none;box-shadow:0 4px 10px rgba(0,0,0,.15);transition:background-color .2s,transform .1s}.ev-modal .btn-nominate:active,.ev-modal .btn-nominate:focus,.ev-modal .btn-nominate:hover{background-color:#0f4d27;color:#fff;text-decoration:none;outline:0}.ev-modal .btn-nominate:active{transform:scale(.98)}

